org.apache.hadoop.hdfs.util

## Interface Diff.Processor<E>

- Enclosing class:
    Diff<K,E extends Diff.Element<K>>

      public static interface Diff.Processor<E>

  An interface for passing a method in order to process elements.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `process(E element)` Process the given element.

- - ### Method Detail

    - #### process

          void process(E element)

      Process the given element.

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.